Subject: order problem
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Cc: "Jim Borum" <[email-masked]>
Date: Wed, 30 Jan 2008 11:33:22 -0500

Josh,
I wanted to touch base with you on one that we had issue with.  Actually I have two.  First, this is a multiple set order.  We can not use a PO BOX when UPS is delivering.  If you remember, I had sent you an email explaining that 2 csets or more automatically go UPS and that we need to get a physical address.  I also had our IT person put in a check for this.  It wasn't flagged because the user put in just P.O. instead of PO Box.  Always, we will call the customer to get a physical address.
My second issue with this order is that it was processed by Garry D. yesterday.  It wouldn't have probably have been caught except for it was the only tube with a bad address.  I am not sure what's going on with this, but you had assured me that this rep was to be removed from any of our calling.  I had expressed the numerous problems we have had with his orders and that we are, quite honestly, tired of dealing with his mistakes.  I went ahead and changed the password to this rep so they can no longer access our database.  I don't want to be harsh but I want to make it clear that I do not want this rep ever calling on our customers.  I also took Mike N. completely as well.  I haven't seen anything from him in a while but I just wanted to make sure.  Anyways, that's that and I don't think we will have to discuss this again.
Again, I'll let you know when things are repaired on our end with your groups access.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]